# Sample ORM Source

This repository will be used to store my source code for OCI Resource Manager (ORM)

The example app used for this demo is taken from the following hands-on lab:
https://github.com/oracle/learning-library/blob/master/oci-library/oci-hol/resource-manager/resource-manager/resource-manager.md

